.icon__list {
  display: flex;
  gap: 1rem;
}

.icon__item {
  font-size: var(--f-size-l-2);
}

.icon__link {
  color: rgb(var(--c-neutral-darker));
  display: flex;

  &::after {
    font-size: 8px;
    margin-left: 2px;
  }
}

.mainmenu__buttons .icon__list {
  display: none;
}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 400px) {
  .mainmenu__buttons .icon__list {
    display: flex;
  }
}